<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CanteenMenu friendlyName="Canteen Menu" xdt:Transform="Insert">
    <FirstDayOfWeek setting="select" select="Sunday;Monday" friendlyName="First day of week">Monday</FirstDayOfWeek>
    <DeleteOldMenus setting="bool" friendlyName="Remove old menus regularly">false</DeleteOldMenus>
    <KeepMenusInDays setting="Integer" friendlyName="Keep menus for this number of days (only applicable if above is selected)">180</KeepMenusInDays>
  </CanteenMenu>
</Config>